Clipper 5.3/Blinker 3.2 problems on 2MB PC's 
Author Message
 Clipper 5.3/Blinker 3.2 problems on 2MB PC's

I am having a strange problem with a Clipper 5.3/Blinker 3.2 program I have
just converted from Clipper 5.01/Rtlink.  It seems that my program will run
great on any PC with 4MB of RAM or higher.  But on 2MB systems, I have strange
problems with seeks and Blinker GPF's.  
I have tried this program on over 40 PC's.  Every time I have the same
situation. If there is more than 4MB of RAM, the program run's fine.  Whether
it's a 386SX, DX, 486 or Pentium.  When I have a system with 2MB of RAM (our
lowest configuration and majority of our PC's), it seem's seeks don't find the
records they should.  Eventually a GPF occurs, even on simple tasks such as
INDEX ON..... Anyways, I am using the NTX driver on a Novell 3.12 network.  I
hope someone can help.  (BTW. This application has been working for a number of
years on Clipper 5.01.  The only add on library is Clipper tools which I have
upgraded to the newest version for Clipper 5.3)
Any help would be appreciated, thanks.



Fri, 13 Nov 1998 03:00:00 GMT  
 Clipper 5.3/Blinker 3.2 problems on 2MB PC's


Quote:

>I am having a strange problem with a Clipper 5.3/Blinker 3.2 program I have
>just converted from Clipper 5.01/Rtlink.  It seems that my program will run
>great on any PC with 4MB of RAM or higher.  But on 2MB systems, I have
strange

>problems with seeks and Blinker GPF's.  
>I have tried this program on over 40 PC's.  Every time I have the same
>situation. If there is more than 4MB of RAM, the program run's fine.  
Whether
>it's a 386SX, DX, 486 or Pentium.  When I have a system with 2MB of RAM (our
>lowest configuration and majority of our PC's), it seem's seeks don't find
the

>records they should.  Eventually a GPF occurs, even on simple tasks such as
>INDEX ON..... Anyways, I am using the NTX driver on a Novell 3.12 network.  
I
>hope someone can help.  (BTW. This application has been working for a number
o
>f
>years on Clipper 5.01.  The only add on library is Clipper tools which I
have
>upgraded to the newest version for Clipper 5.3)
>Any help would be appreciated, thanks.

The 5.3a patch is available free on my site. It looks like a good place to
start.

--

                       WWW  http://www.iag.net/~philb/
                  FTP Site  ftp://ftp.iag.net/pub/clipper
                      FIDO  1:363/299



Fri, 13 Nov 1998 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Clipper 5.3+Llibg.lib+Blinker 3.2 Problem

2. Clipper 5.2e, Blinker 3.2 (real mode), exception err VMM, Pentium PRO

3. Clipper 5.2e/Blinker 3.2: Running under Windows

4. BLINKER 3.2 : Dual mode and clipper ??

5. Blinker 3.2/4.0 and WindowsNT problems - HELP

6. Problems with Blinker 3.1, 3.2, 3.3

7. Want to buy Clipper 5.3 and latest Blinker...

8. BLINKER 5.1 + CLIPPER 5.3

9. Clipper 5.3 and Blinker and memory

10. Help debug clipper 5.3 + blinker 4.10

11. Frage: Parameter für CLIPPER 5.3 und BLINKER 5.x

12. Upgrade Blinker version Clipper 5.3

 

 
Powered by phpBB® Forum Software